﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MasterPage/MasterPageMain.master" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Default" %>

<%@ Register Src="~/UC/Slider.ascx" TagPrefix="uc1" TagName="Slider" %>
<%@ Register Src="~/UC/ucDaMoi.ascx" TagPrefix="uc1" TagName="ucDaMoi" %>




<asp:Content ID="Content1" ContentPlaceHolderID="head" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
    <uc1:Slider runat="server" ID="Slider" />
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="ContentPlaceHolder2" Runat="Server">
    <uc1:ucDaMoi ID="ucDaMoi1" runat="server" />
</asp:Content>

